version: 1.63.300
files:
  - url: ../../1.63.300/windows/TheiaIDESetup-1.63.300.exe
    sha512: z53AEUnIRCUrqCZGYtHNl3XKuKPtdSis+0KcFbhZnORweJr53iXw064c2tiaX5NM8mEJprp5U/maDUJBj+tcCQ==
    size: 345298616
path: ../../1.63.300/windows/TheiaIDESetup-1.63.300.exe
sha512: z53AEUnIRCUrqCZGYtHNl3XKuKPtdSis+0KcFbhZnORweJr53iXw064c2tiaX5NM8mEJprp5U/maDUJBj+tcCQ==
releaseDate: '2025-07-16T08:38:02.508Z'
